com.sun.jna.platform.win32

## Class OaIdl._VARIANT_BOOLByReference

- java.lang.Object
- - com.sun.jna.PointerType
  - - com.sun.jna.ptr.ByReference
    - - com.sun.jna.platform.win32.OaIdl.VARIANT_BOOLByReference
      - - com.sun.jna.platform.win32.OaIdl._VARIANT_BOOLByReference

- All Implemented Interfaces:
    NativeMapped
  Enclosing interface:
    OaIdl

      public static class OaIdl._VARIANT_BOOLByReference
      extends OaIdl.VARIANT_BOOLByReference

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `OaIdl._VARIANT_BOOLByReference()`
    `OaIdl._VARIANT_BOOLByReference(OaIdl._VARIANT_BOOL value)`

  - ### Method Summary

    - ### Methods inherited from class com.sun.jna.platform.win32.OaIdl.VARIANT_BOOLByReference

      `getValue, setValue`

    - ### Methods inherited from class com.sun.jna.PointerType

      `equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### OaIdl._VARIANT_BOOLByReference

          public OaIdl._VARIANT_BOOLByReference()

    - #### OaIdl._VARIANT_BOOLByReference

          public OaIdl._VARIANT_BOOLByReference(OaIdl._VARIANT_BOOL value)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.